/* social */
div.social ul {
  display: block;
  margin-left: auto;
  margin: 0px;
  padding-bottom: 5px;
  list-style-type: none;
  height: 28px;
  width: 198px; }
  div.social ul li {
    display: inline; }
    div.social ul li#twitter a {
      background-position: 0 0; }
      div.social ul li#twitter a:hover {
        background-position: 0 -28px; }
    div.social ul li#facebook a {
      background-position: -28px 0; }
      div.social ul li#facebook a:hover {
        background-position: -28px -28px; }
    div.social ul li#linkedin a {
      background-position: -56px 0; }
      div.social ul li#linkedin a:hover {
        background-position: -56px -28px; }
    div.social ul li#youtube a {
      background-position: -84px 0; }
      div.social ul li#youtube a:hover {
        background-position: -84px -28px; }
    div.social ul li#google-plus a {
      background-position: -112px 0; }
      div.social ul li#google-plus a:hover {
        background-position: -112px -28px; }
    div.social ul li#blog a {
      background-position: -140px 0; }
      div.social ul li#blog a:hover {
        background-position: -140px -28px; }
    div.social ul li a {
      float: right;
      margin-left: 5px;
      height: 28px;
      width: 28px;
      overflow: hidden;
      text-indent: -2000px;
      background-image: url(/static/images/social-icons.png);
      background-repeat: no-repeat; }

div.social-small div.social {
  display: block;
  list-style-type: none;
  height: 20px;
  width: 198px; }
  div.social-small div.social ul {
    display: block;
    list-style-type: none;
    height: 20px;
    width: 198px; }
    div.social-small div.social ul li a {
      margin-left: 3px;
      height: 20px;
      width: 20px;
      background-image: url(/static/images/social-icons-small.png); }
    div.social-small div.social ul li#twitter a {
      background-position: 0 0; }
      div.social-small div.social ul li#twitter a:hover {
        background-position: 0 -20px; }
    div.social-small div.social ul li#facebook a {
      background-position: -20px 0; }
      div.social-small div.social ul li#facebook a:hover {
        background-position: -20px -20px; }
    div.social-small div.social ul li#linkedin a {
      background-position: -40px 0; }
      div.social-small div.social ul li#linkedin a:hover {
        background-position: -40px -20px; }
    div.social-small div.social ul li#youtube a {
      background-position: -60px 0; }
      div.social-small div.social ul li#youtube a:hover {
        background-position: -60px -20px; }
    div.social-small div.social ul li#google-plus a {
      background-position: -80px 0; }
      div.social-small div.social ul li#google-plus a:hover {
        background-position: -80px -20px; }
    div.social-small div.social ul li#blog a {
      background-position: -100px 0; }
      div.social-small div.social ul li#blog a:hover {
        background-position: -100px -20px; }
